Class ConManager

Declaration :

- C++ : class ConManager

Connection Manager, used to build the connections between render engine nodes, if these nodes need to cooperate besides the normal "data pull" operation. Esp., the Connection Manager knows how to wire up the effect's parameters with the corresponding ParamProviders (autmation) in the Session

Artifact : conmanager

Operation getConnection

Declaration :

- Uml : + getConnection() : int
- C++ : public: int getConnection ()

TODO

All public operations : getConnection